Open Infrastructure - Task #7635

Create a simple page explaining DNS64/NAT64 for customers
01/20/2020 03:06 PM - Nico Schottelius

Status: Closed Start date: 01/20/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

¢ So that we can reference it in support tickets.
¢ Include exapmles, how to reach github, show the AAAA record resolution, explain how it works if there is already IPv6 for a
domain

In simple words (maybe +graphviz/dot image showing how it works)

History

#1 - 02/10/2021 09:03 AM - Timothée Floure

- Assignee deleted (Timothée Floure)

#2 - 02/11/2021 01:25 PM - Nico Schottelius

- Status changed from New to Closed

redmine@ungleich.ch writes:
